body {
    font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #005A8C;
    font-family: Georgia, serif;
    font-size: 1em;
}

a, a:hover {
    color: #005A8C;
}

.tleft {
    text-align: left;
}

.tright {
    text-align: right;
}

.tcenter {
    text-align: center;
}

.centralblock {
    display: block;
    margin: 0 auto;
}

.left-off-canvas-menu {
    background: #004165;
}

ul.off-canvas-list li label {
    background: #EF8200;
    color: #FFF;
    border-top: none;
}

ul.off-canvas-list li a {
    font-size: 0.8em;
    padding-left: 1.3em;
}

.headercontainer {
    /*height: 134px;*/
    border-bottom: 15px solid #005A8C;
}

.headercontainer .logo {
    background: url("/images/horz-square.png") repeat-x center bottom;
    padding: 1em 0;
}

.headercontainer .title h1 {
    font-size: 1.45em;
    font-weight: bold;
    padding: 0.35em 0 0;
}

@media only screen and (max-width: 40em) {

    .headercontainer .title h1 {
        font-size: 0.9em;
    }
}

.headercontainer .submenu ul {
    list-style: none;
    margin: 0.5em 0 0;
    padding: 0;
}

.headercontainer .submenu ul li {
    float: left;
    font-family: Georgia, serif;
    font-size: 0.95em;
}

.headercontainer .submenu ul li a {
    float: left;
    font-family: Georgia, serif;
    margin-right: 1.85em;
    color: #005A8C;
}

.headercontainer .submenu ul li a.main {
    color: #000;
    border-bottom: 8px solid #EF8200;
}

.headercontainer .submenu ul li a.selected {
    color: #005A8C;
    border-bottom: 8px solid #5994B4;
}

@media only screen and (min-width: 53em) and (max-width: 57em) {
    .headercontainer .submenu ul li a {
        margin-right: 1.3em;
    }
}

@media only screen and (min-width: 50em) and (max-width: 53em) {
    .headercontainer .submenu ul li a {
        margin-right: 0.75em;
    }
}

@media only screen and (min-width: 46em) and (max-width: 50em) {
    .headercontainer .submenu ul li a {
        margin-right: 0.75em;
        font-size: 0.9em;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 46em) {
    .headercontainer .submenu ul li a {
        margin-right: 0.8em;
        font-size: 0.75em;
    }
}

.orangebutton {
    padding: 0.8em;
    background: #EF8200;
    font-size: 0.75em;
    color: #FFF;
}

.orangebutton:hover {
    color: #FFF;
}

.footercontainer {
    background: #005A8C;
    color: #fff;
    font-size: 0.7em;
    text-align: left;
    line-height: 4em;
}

.footercontainer img {
    vertical-align: central;
}

.footercontainer a {
    color: #fff;
    padding-right: 0.7em;
    vertical-align: central;
}

.footercontainer span.copywrite {
    color: #fff;
    padding-left: 0.5em;
}

.footersocial {
    text-align: right;
}

.footersocial a {
    display: inline-block;
    margin: 0 0 0 1.7em;
    padding: 0;
}

.footaddr {
    line-height: normal;
    padding-top: 15px;
    padding-bottom: 5px;
}

.footlinks a {
    /*font-family: Georgia, sans-serif;*/
    font-size: 12px;
    color: #FFF;
    margin-right: 8px;
    font-weight: bold;
}

.footlinks a.sub {
    color: #FFF;
    font-weight: normal;
    font-size: 12px;
}

.footlinkitem {
    height: 110px;
    float: left;
    line-height: normal;
    padding-top: 15px;
    margin-right: 12px;
}

@media only screen and (max-width: 40em) {
    .footercontainer {
        text-align: center;
    }
    .footersocial {
        text-align: center;
        padding-bottom: 40px;
    }
    .footaddr > div {
        float: none !important;
        width: auto !important;
    }
    .inline-hide-small {
        display: none;
    }
}

.footersocial img {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#cookies, #privacy {
    padding: 15px 0;
    background: #005a8c;
    font-size: 12px;
    color: #fff;
    display: none;
    overflow: hidden;
}

#cookies a, #privacy a {
    color: #fff;
    font-size: 12px;
    display: block;
    text-align: center;
    float:right;
}

#change {
    padding: 15px 0;
    background: #EF8200;
    font-size: 12px;
    color: #fff;
    display: none;
    overflow: hidden;
}

#change a {
    color: #fff;
}

#change a.orangebutton {
    color: #fff;
    font-size: 12px;
    display: block;
    text-align: center;
    float:right;
    background: #005A8C;
}

.socialside {
    padding-top: 20px;
    text-align: right;
}

.socialside a {
    margin-left: 3px;
}

.searchbox {
    padding: 15px 0;
}

.searchbox input[type="text"] {
    border: 1px solid #CBCBCB;
    background: #fff url('/images/childbg.png') repeat-x center bottom;
    height: 31px;
    line-height: 31px;
    width: 250px;
    margin: 0;
    padding: 0 1.5%;
    display: inline;
    float: left;
    font-family: Georgia, sans-serif;
    color: #00598B;
}

.searchbox input[type="image"] {
    float: left;
}

@media only screen and (max-width: 325px) {
    .searchbox input[type="text"] {
        width: 200px;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .inline-hide-medium {
        display: none;
    }
}


.contact {
    color: #005a8c;
    font-size: 16px;
}

.contact span {
    margin-right: 60px;
}

.contact a {
    text-decoration: none;
    color: inherit;
}

.contact img {
    margin-right: 10px;
}